\heading{12}{The Lord promises blessings upon Abram~--- Abram and his company journey to Canaan~--- Abram build altars and calls upon the Lord~--- Abram and Sarai enter Egypt~--- they lie to Pharaoh, saying that Sarai is Abram's sister~--- Pharaoh finds out the truth and sends them out of the land}

\begin{inparaenum}
  \verse{12:1} The \lord\ said to Abram, ``Go\lit{for yourself} out from your land, from your family, from your father's house, to the land that I will show you.%%
  \verse{12:2} I will make a great nation of you. I will will you. I will make your name great. You will be a blessing.%%
  \verse{12:3} I will bless those who bless you and curse those that curse you.\lit{and those that curse you I will curse.} In you\ie{Because of you, Through you} shall all of the families of the earth be blessed.''%%
  \verse{12:4} Abram went on according as the \lord\ had spoken to him, and Lot went with him. Abram was 75~years old when he left\lit{went out of} Haran.%%
  \verse{12:5} Abram took his wife (Sarai), his nephew\lit{brother's son} Lot, all the goods\halot{xxxx}{furnishings, gear, utensils} that they had acquired,\alt{gathered} and the people\halot{xxxx}{acquire people, rear persons (slaves?)} whom they had gathered\ed{Converted? Bought?} in Haran, and they went to go towards the\understood{}\ land of Canaan, and they came into the land of Canaan.%%
  \verse{12:6} Abram passed from one side of the land to the other, to the place of Shechem, to the great tree\alt{oak} of Moreh. And the Canaanite was then in the land.%%
  \verse{12:7} The \lord\ appeared to Abram, and said, ``I will give this land to your posterity.'' He\ed{Abram} built an altar there to the \lord\ who had appeared to him.%%
  \verse{12:8} He moved on from there to the mountain on the east of Bethel, and pitched\lit{stretched out} his tent with Bethel to the west and Ai\alt{Hai} to the east. He built an altar there to the \lord\ and called on the name of \god.%%
  \verse{12:9} Abram traveled, going and traveling to the south.%%
  
  \verse{12:10} There was a famine in the land, and Abram went towards Egypt to stay as a foreigner and sojourn there because the famine in the land was grievous.\alt{heavy, oppressive}%%
  \verse{12:11} As he got near\alt{drew near, approached} to enter Egypt, he said to his wife Sarai, ``Please, I know that you are a beautiful woman to look at.%%
  \verse{12:12} When the Egyptians see you, they will say, `This is\understood{}\ his wife,' and they will kill me and keep you alive.%%
  \verse{12:13} Please say that\understood{}\ you're my sister in order that everything will be fine on my account\alt{for my sake} and that\understood{}\ my soul may live on account of you.''\lit{on your account, for your sake.}%%
  \verse{12:14} When Abram entered Egypt, the Egyptians saw the woman, that she was really beautiful.%%
  \verse{12:15} Pharaoh's princes saw her and praised her to Pharaoh and took the woman to Pharaoh's house.\ed{This is a strong argument for Abraham's seemingly unethical behavior in having his wife lie and say that she's his sister: the Egyptian princes see her and immediately take her (kidnap?) to Pharaoh. It isn't clear what they would have done to Abram if he was married to her, but him being a brother made him not a threat and might have been the thing that saved his life.}%%
  \verse{12:16} He\ed{Pharaoh?} treated Abram well for her sake\alt{because of her}~--- he had\lit{there was to him} sheep, cattle,\ca{\sampen\ | \Hebrew{מאד כבד מקנה}}{Samaritan Pentateuch: ``numerous, mighty livestock/cattle''} male donkeys, servants, female slaves,\alt{handmaids} female donkeys, and camels.%%
  \verse{12:17} The \lord\ afflicted Pharaoh and his house\ca{prb add cf 20,17}{probably added. Compare \vref{Gen}{20}{17}} with great plagues because of Abram's wife Sarai.%%
  \verse{12:18} Pharaoh called to Abram, and said, ``What is this you've done to me? Why didn't you tell me she was your wife?%%
  \verse{12:19} Why did you say, `She is my sister?' So I'd marry her?\lit{take her for myself as a wife.} Now, there's your wife. Take her\understood{}\ and go.''%%
  \verse{12:20} Pharaoh commanded his men concerning him,\ed{Abram} and sent him and his wife and all that they had away.%%
\end{inparaenum}
